@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 767px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/* ↓ここから個別↓ */
	#topic .content-main{
		background-color: #fff9f2;
		color:#441111;
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 30px;
	}
	#topic p{
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size: 13px;
		line-height:1.7em;
		font-feature-settings: "palt";
		letter-spacing:0.05em;
	}
	#topic h2{
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		letter-spacing:0.075em;
		font-feature-settings: "palt";
		margin-bottom: 10px;
	}
	#topic h3{
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}

	/****** header ******/

	#topic header{
		text-align: center;
	}
	#topic header h2{
		display: inline-block;
		text-align: left;
		font-size: 1.6em;
		color: #3d6461;
		line-height: 1.75em;
		letter-spacing: 0.05em;
		margin: 20px 20px 15px;
		font-family: 'Zen Maru Gothic',sans-serif;
	}
	#topic header h3{
		font-weight: bold;
		margin: 0px 20px 10px;
		text-align: left;
		font-size: 1.2em;
	}
	#topic header p{
		margin: 10px 20px;
		text-align: left;
	}


	/********** 商品紹介共通 **********/

	#topic .fabrics > h2{
		font-size: 1.6em;
		color: #2198cc;
		font-weight: bold;
		line-height: 1em;
		letter-spacing: 0.1em;
		margin: 90px 0 40px;
		text-align: center;
	}
	#topic .fabrics > h2 > span{
		font-size: 0.6em;
		font-family: Tw Cen MT;
		font-weight: normal;
		letter-spacing: 0.05em;
		color: #52bfd6;
	}

	#topic div.outer{
		margin:0 auto;
		text-align:left;
	}
	#topic div.itembox{
		padding: 40px 0 20px;
		background: url(images/bg.jpg) 50% 100% no-repeat;
	}
	#topic div.itembox .text-box{
		margin: 1em;
	}
	#topic div.itembox .img-box{
		text-align:center;
		margin:0 0 15px;
	}

	#topic .img-box .mainimg img{
		height:auto;
		width: 94%;
		margin: 0 3%;
		border-radius: 30px;
	}
	#topic .img-box .subimg img{
		width:18%;
		height:auto;
		margin-top:8px;
		border-radius: 15px;
	}


	/* style */

	#topic div.icon{
		background-color: #3d6461;
		width: 5em;
		padding: 6px 20px;
		color: #fff;
		letter-spacing: 0.05em;
		text-align: center;
		margin-bottom: 5px;
	}
	#topic div.itembox h2{
		font-size: 1.5em;
		line-height: 1.45em;
		font-weight: bold;
		margin: 0;
		text-align: left;
		font-family: 'Zen Maru Gothic',sans-serif;
	}
	#topic div.itembox h3{
		color: #a5a365;
		font-size: 1.4em;
		line-height: 1.35em;
		margin: 25px 0 15px;
		font-family: 'Zen Maru Gothic',sans-serif;
	}

	#topic .price{
		text-align: right;
		line-height: 1.5em;
		font-family: Tw Cen MT ,sans-serif;
		margin-top: 15px;
	}
	#topic .price span{
		font-size: 1.6em;
	}
	#topic p.price + p{
		margin-top: 20px;
	}
	#topic .status, #topic .attention{
		font-size: 0.85em;
		margin-top: 20px;
	}


	/********** 最下部 **********/

	#topic .plus {
		margin: 40px 0 0;
	}
	#topic .plus p{
		text-align: center;
		font-weight: bold;
		color: #3d6461;
		margin-bottom: 15px;
	}


	/********** 購入button **********/
	#topic .btnsArea {
		margin: 30px 0 0;
	}
	#topic .btnsArea .btn_shop {
		width: 100%;
		margin-bottom:10px;
	}
	#topic .btnsArea .btn_shop a {
		border-radius: 20px;
		display: block;
		background-color: #3d6461;
		padding: 8px 0 8px;
		border: 2px solid #3d6461;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_shop a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 13px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_shop a >span {
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_shop a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	#topic .btnsArea .btn_buy {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btn_buy a {
		border-radius: 20px;
		display: block;
		background-color: #c87e97;
		padding: 8px 0 8px;
		border: 2px solid #c87e97;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 13px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_buy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
/*----------------------*/
/*          tb          */
/*----------------------*/
@media print, screen and (min-width: 768px) and (max-width: 1350px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/* ↓ここから個別↓ */
	#topic .content-main{
		background-color: #fff9f2;
		color:#441111;
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 30px;
	}
	#topic p{
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size: 13px;
		line-height:1.7em;
		font-feature-settings: "palt";
		letter-spacing:0.05em;
	}
	#topic h2{
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		letter-spacing:0.075em;
		font-feature-settings: "palt";
		margin-bottom: 10px;
	}
	#topic h3{
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}

	/****** header ******/

	#topic header{
		text-align: center;
	}
	#topic header h2{
		display: inline-block;
		text-align: left;
		font-size: 1.6em;
		color: #3d6461;
		line-height: 1.75em;
		letter-spacing: 0.05em;
		margin: 20px 20px 15px;
		font-family: 'Zen Maru Gothic',sans-serif;
	}
	#topic header h3{
		font-weight: bold;
		margin: 0px 20px 10px;
		text-align: left;
		font-size: 1.2em;
	}
	#topic header p{
		margin: 10px 20px;
		text-align: left;
	}


	/********** 商品紹介共通 **********/

	#topic .fabrics > h2{
		font-size: 1.6em;
		color: #2198cc;
		font-weight: bold;
		line-height: 1em;
		letter-spacing: 0.1em;
		margin: 90px 0 40px;
		text-align: center;
	}
	#topic .fabrics > h2 > span{
		font-size: 0.6em;
		font-family: Tw Cen MT;
		font-weight: normal;
		letter-spacing: 0.05em;
		color: #52bfd6;
	}

	#topic div.outer{
		margin:0 auto;
		text-align:left;
	}
	#topic div.itembox{
		padding: 40px 0 20px;
		background: url(images/bg.jpg) 50% 100% no-repeat;
	}
	#topic div.itembox .text-box{
		margin: 1em;
	}
	#topic div.itembox .img-box{
		text-align:center;
		margin:0 0 15px;
	}

	#topic .img-box .mainimg img{
		height:auto;
		width: 94%;
		margin: 0 3%;
		border-radius: 30px;
	}
	#topic .img-box .subimg img{
		width:18%;
		height:auto;
		margin-top:8px;
		border-radius: 15px;
	}


	/* style */

	#topic div.icon{
		background-color: #3d6461;
		width: 5em;
		padding: 6px 20px;
		color: #fff;
		letter-spacing: 0.05em;
		text-align: center;
		margin-bottom: 5px;
	}
	#topic div.itembox{
		flex-direction: column;
	}
	#topic div.itembox h2{
		font-size: 1.5em;
		line-height: 1.45em;
		font-weight: bold;
		margin: 0;
		text-align: left;
		font-family: 'Zen Maru Gothic',sans-serif;
	}
	#topic div.itembox h3{
		color: #a5a365;
		font-size: 1.4em;
		line-height: 1.35em;
		margin: 25px 0 15px;
		font-family: 'Zen Maru Gothic',sans-serif;
	}

	#topic .price{
		text-align: right;
		line-height: 1.5em;
		font-family: Tw Cen MT ,sans-serif;
		margin-top: 15px;
	}
	#topic .price span{
		font-size: 1.6em;
	}
	#topic p.price + p{
		margin-top: 20px;
	}
	#topic .status, #topic .attention{
		font-size: 0.85em;
		margin-top: 20px;
	}


	/********** 最下部 **********/

	#topic .plus {
		margin: 40px 0 0;
	}
	#topic .plus p{
		text-align: center;
		font-weight: bold;
		color: #3d6461;
		margin-bottom: 15px;
	}


	/********** 購入button **********/
	#topic .btnsArea {
		margin: 30px 0 0;
	}
	#topic .btnsArea .btn_shop {
		width: 100%;
		margin-bottom:10px;
	}
	#topic .btnsArea .btn_shop a {
		border-radius: 20px;
		display: block;
		background-color: #3d6461;
		padding: 8px 0 8px;
		border: 2px solid #3d6461;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_shop a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 13px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_shop a >span {
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_shop a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	#topic .btnsArea .btn_buy {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btn_buy a {
		border-radius: 20px;
		display: block;
		background-color: #c87e97;
		padding: 8px 0 8px;
		border: 2px solid #c87e97;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 13px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_buy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 1351px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		/* color: #0071bb; */
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc {  }
	#topic .content-topic .sp { display: none !important; }



	/* ↓ここから個別↓ */
	#topic .content-main {
		margin-bottom:40px;
		color:#441111;
		background-color: #fff9f2;
	}
	#topic p{
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.8em;
	}
	#topic h2{
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
	#topic h3{
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}

	/****** header ******/

	#topic header{
		text-align: center;
	}
	#topic header h2{
		display: inline-block;
		text-align: left;
		font-size: 1.6em;
		color: #3d6461;
		font-weight: bold;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		margin: 50px 0 30px;
		font-family: 'Zen Maru Gothic',sans-serif;
	}
	#topic header h3{
		font-weight: bold;
		margin: 0px 40px 10px;
		text-align: left;
	}
	#topic header p{
		margin: 10px 0;
		text-align: left;
		display: inline-block;
	}



	/********** 商品紹介共通 **********/

	#topic .fabrics > h2{
		font-size: 1.4em;
		color: #2198cc;
		font-weight: bold;
		line-height: 1em;
		letter-spacing: 0.1em;
		margin: 90px 0 40px;
		text-align: center;
	}
	#topic .fabrics > h2 > span{
		font-size: 0.6em;
		font-family: Tw Cen MT;
		font-weight: normal;
		letter-spacing: 0.05em;
		color: #52bfd6;
	}
	#topic div.itembox{
		display: flex;
		flex-wrap: reverse;
		align-items: flex-start;
		margin-bottom: 80px;
		gap: 20px;
		margin:0 0;
		padding: 80px 30px;
		text-align:left;
		background: url(images/bg.jpg) 50% 100% no-repeat;
	}
	#topic div.itembox:nth-child(odd) {
		flex-direction: row;
	}
	#topic div.itembox:nth-child(even) {
		flex-direction: row-reverse;
	}
	#topic div.itembox .text-box{
		flex:1;
	}
	#topic div.itembox .img-box{
		width:500px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#topic div.itembox .img-box::after{
		content:"";
		display: block;
		width:160px;
	}
	#topic .img-box .mainimg img{
		width:500px;
		height:auto;
		border-radius: 40px;
	}
	#topic .img-box .subimg img{
		width:160px;
		height:auto;
		margin-top: 10px;
		border-radius: 20px;
	}

	/* style */

	#topic div.icon{
		background-color: #3d6461;
		width: 5em;
		padding: 6px 20px;
		color: #fff;
		letter-spacing: 0.05em;
		text-align: center;
		margin-bottom: 5px;
	}
	#topic div.itembox h2{
		font-size: 1.5em;
		line-height: 1.45em;
		font-weight: bold;
		margin: 0;
		text-align: left;
		font-family: 'Zen Maru Gothic',sans-serif;
	}
	#topic div.itembox h3{
		font-size: 1.1em;
		line-height: 1.35em;
		font-weight: bold;
		margin-top: 35px;
		color: #a5a365;
		font-family: 'Zen Maru Gothic',sans-serif;
	}

	#topic div.itembox p{
		margin-top: 20px;
	}
	#topic .price{
		text-align: right;
		line-height: 1.5em;
		font-family: Tw Cen MT ,sans-serif;
	}
	#topic .price span{
		font-size: 1.6em;
	}
	#topic p.price + p{
		font-size: 0.85em;
	}
	#topic .status, #topic .attention{
		font-size: 0.8em;
	}


	/********** 最下部 **********/

	#topic .plus {
		margin: 40px 0 0;
	}
	#topic .plus p{
		text-align: center;
		font-weight: bold;
		color: #3d6461;
		margin-bottom: 15px;
	}

	/********** 購入button **********/
	#topic .btnsArea {
		margin: 40px 0 0;
	}
	#topic .btnsArea .btn_shop {
		width: 100%;
		margin-bottom:10px;
	}
	#topic .btnsArea .btn_shop a {
		border-radius: 20px;
		display: block;
		background-color: #3d6461;
		padding: 8px 0 8px;
		border: 2px solid #3d6461;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_shop a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 13px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_shop a >span {
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_shop a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	#topic .btnsArea .btn_buy {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btn_buy a {
		border-radius: 20px;
		display: block;
		background-color: #c87e97;
		padding: 8px 0 8px;
		border: 2px solid #c87e97;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 13px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btn_buy a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#topic .btnsArea .btn_buy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}